BODY { 
        font-family: Helvetica, Arial, sans-serif;
        color: black;
        background: #F8F8F8;
        line-height: 1.3;
}


A:hover { background: #FFA }

STRONG { font-weight: bold }

DL, OL, UL, P, LI, DD, DT, TR, TH, TD { font-family: Helvetica, Arial, sans-serif }
DL, OL, UL, P, LI, DD, DT { line-height: 1.3 }
DT { font-weight: bold; margin: .6em 0 }

VAR { font-style: italic }

H1, H2, H3, H4, H5, H6 { font-family: Helvetica, Arial, sans-serif; font-weight: bold; line-height: 1.3  }
SAMP, TT, CODE, PRE { font-family: Courier, monospace; font-size: medium }

IMG { 
        border: none;
        margin: 1em 
}
